.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-7c090f02-89e0-1b56-d22f-81e08d738d8e {
}.lfr-layout-structure-item-a177207f-913d-1a0b-e998-671c65fc13e1 {
text-align: right !important;
}
.lfr-layout-structure-item-acca958c-008c-b193-cfb3-ef677ffe0c69 {
}.lfr-layout-structure-item-e6fdd3d9-db7e-c307-fd92-421660605727 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e6fdd3d9-db7e-c307-fd92-421660605727 {
}.lfr-layout-structure-item-340778c7-f42e-1d8c-02df-66f3e7ef9d9e {
}.lfr-layout-structure-item-04398921-8349-14ce-d03c-aec7a3b28a43 {
}.lfr-layout-structure-item-23654097-b8a7-1d3b-ece1-9ad501868fb5 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-23654097-b8a7-1d3b-ece1-9ad501868fb5 {
}.lfr-layout-structure-item-ed8ba245-3f45-c62d-9f55-12813b401326 {
width: 13rem !important;
}
